.fondo_comida{
    background-image: url("../img/pexels-ella-olsson-572949-1640777.jpg");
    background-position: center center;
    background-size: cover;
    height: 100vh;
}

.transparencia{
    background-color:rgba(81, 177, 92, 0.364);
    height: 100vh;
}

.opacidad{

        position: absolute;
        text-align: center;
        width: 100%;
        margin-top: 100px;
}

.opacidad h1{
    color: white;
    font-size: 105px;
    font-weight: bold;
}

.opacidad p{
    color: white;
    font-size: 20px;
}

.fondo_azul{
    background-color: rgb(59, 59, 150);
    
}

.nav-link, .navbar-brand{
    color: white !important;
}

.fondo_verde{
    background-color: rgb(19, 88, 59);
}

.menu_footer{
    list-style-type: none;
}

.menu_footer a {
    color: white ;
    text-decoration: none;
    padding-top: 25px;
}

.menu_footer li{
    margin-top: 15px;
}

.suscripcion{
    width: 80%;
    border-radius: 25px;
}

.menu_footer_redes li{
    display: inline-block;
}

.borde_superior{
    border-top: solid 2px rgb(84, 189, 152);
}

.Quienes{
    background-image: url("../img/Fondo\ quienes.png");
    background-position: center center;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 40px;
}


.montserrat{
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    color:white;
  }

  .blanco{color:white;}

  
.color_blanco{
    color: #FFF;
}

.fondo_blanco{
    background-color: #FFF;
}

#servicios_productos{
    margin-top: 20px;
    background-color:#00765a;
}

.letragrande{
  font-size: 23px;
}

.xtragrande{
  font-size: 39px;
}

.begin{
  text-align: center;
}


.playwrite-gb-j-guides-regular {
    font-family: "Playwrite GB J Guides", serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .playwrite-gb-j-guides-regular-italic {
    font-family: "Playwrite GB J Guides", serif;
    font-weight: 400;
    font-style: italic;
  }

 
  .center{
    text-align: center;
 
  }

  .izq{
    text-align: end;
    
  }

  .texte{
    padding-top: 50px; 
    padding-left: 30px; 
    padding-bottom: 60px; 
    padding-right: 30px;
  }

  .blancofont{
    color: #fff;
  }

 

  .banana{
    padding-top: 10px;
    padding-bottom: 10px;
  }


  #mc_embed_signup{
    clear:left; 
    font:14px Helvetica,Arial,sans-serif; 
    
  }

  #servicios_productos .nav-link{
    color: rgb(26, 26, 26) !important;
}
  
